<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ情報更新</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>

    <div class="row justify-content-end">
        <div class="col-sm-2">
            <p>ユーザ名さん</p>
        </div>
        <div class="col-sm-2">
            <a href="">ログアウト</a>
        </div>
    </div>

    <div class="row justify-content-center">
        <h1>ユーザ情報更新</h1>
    </div>

    <!--    ログインID-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>ログインID</P>
        </div>
        <div class="col-sm-2">
            <P>id0001</P>
        </div>
    </div>

    <!--    パスワード更新-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>パスワード</P>
        </div>

        <div class="col-sm-2">
            <input type="password" style="width:200px;">
        </div>
    </div>

    <!--    パスワード(確認)-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>パスワード(確認)</P>
        </div>

        <div class="col-sm-2">
            <input type="password" style="width:200px;">
        </div>
    </div>

    <!--    ユーザ名-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>ユーザ名</P>
        </div>

        <div class="col-sm-2">
            <input type="text" style="width:200px;" value="田中太郎">
        </div>
    </div>

    <!--    生年月日-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>生年月日</P>
        </div>

        <div class="col-sm-2">
            <input type="date" style="width:200px;" value="2020-07-17">
        </div>
    </div>


    <div class="row justify-content-center">
        <input type="button" value="更新" style="width: 200px">
    </div>

    <div class="row justify-content-center">
        <div class="col-sm-4">
            <a href="">戻る</a>
        </div>
    </div>
